body.olive {
	background: #DBDAB2;
}

/* Top Nav */
body.olive ul.main li:hover ul li a:hover {
	color:#fff; 
	background:#777427; 
	font-weight:bold;
}

/* Right Nav */
body.olive .rightnav {
	background: #777427; /* Old browsers */
	border-left:none;
}
/*
body.olive .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}
body.olive .rightnav li:hover {
	background-color:#fff;
	color:#777427;		
}

body.olive .rightnav li:hover a {
	color:#777427;	
}
*/
body.olive .rightnav li a, body.olive .rightnav p a, body.olive .rightnav li  {
	color:#fff;
	text-decoration:none;
	border-bottom:none;
}
body.olive .rightnav li a:hover, body.olive .rightnav .currentsection {
	background-color: #fff;
	color: #777427;
}

body.olive .bg1 {
	background:#f0f4d6;	
}

/* Bar on homepages */
body.olive .bar {
	padding: 10px 0;
	margin: 20px 0 40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #B7B578; /* Old browsers */ 
}

body.olive .bar a {
	color:#fff;
	font-weight:bold;
	font-size: 1.5em;
	text-decoration:none;
}

body.olive .bar a:hover {
	color:#777427;
	text-decoration:none;
}

/* heading tags */
body.olive h1, body.olive h1 a span, body.olive h2, body.olive h3, body.olive h4, body.olive input, body.olive textarea {
	color:#777427;
}

body.olive h1, body.olive  h2 {
    border-bottom: 1px solid #777427;
}

/* Search styles */
body.olive .search_btn {
    background: none repeat scroll 0 0 #B7B578;
    color:#fff;
}

body.olive .search_btn:hover {
   background:	#777427;
   color:#fff;
}

body.olive .searchArea .sitesearch_field {
    background-color: #f0f4d6;
    border: 1px solid #DBDAB2;
}

/*************************************************************************
	CONTENT
*************************************************************************/
body.olive a, body.olive .standardlist a {
	color:#646464;
}

body.olive .standardlist {
  	color:#777427;
}

body.olive hr {
	border:1px solid #777427;
}

body.olive p {
   color: #777427;
}

/** Colourblock styles **/
.olive .colourblock .bg-1 { background-color:#777427; color: #ffffff; border: none; } 
.olive .colourblock .bg-2 { background-color:#444; color: #ffffff; border: none; } 
.olive .colourblock .bg-3 { background-color:#e42626; color: #ffffff; border: none; } 
.olive .colourblock .bg-4 { background-color:#d1bd18; color: #ffffff; border: none; } 
.olive .colourblock a:hover .button.bg-1, .olive .colourblock .button.bg-1:hover { background-color:#5e5c1f; }
.olive .colourblock a:hover .button.bg-2, .olive .colourblock .button.bg-2:hover { background-color:#2b2b2b; }
.olive .colourblock a:hover .button.bg-3, .olive .colourblock .button.bg-3:hover { background-color:#c92222; }
.olive .colourblock a:hover .button.bg-4, .olive .colourblock .button.bg-4:hover { background-color:#b8a714; }
.olive .colourblock .lightbg-1 { background-color:#f0f4d6; }
.olive .colourblock .lightbg-2 { background-color:#ededed; }
.olive .colourblock .bd-1 { border: 1px solid #777427; }
.olive .colourblock .listing-title, .olive .colourblock .article-subtitle, .olive .colourblock .listing-summary { color:#505050; }
.olive .colourblock .listing-info { color: #888; }
